/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_INVSHEETENTRY' AND KSQL_COL_NAME ='FISONLYLINKED') 
 ALTER TABLE T_BCM_INVSHEETENTRY ADD (FISONLYLINKED CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INVRLTEFFECTTEMP') 
 CREATE TABLE T_BCM_INVRLTEFFECTTEMP (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FTEMTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FTEMPID BIGINT DEFAULT 0 NOT NULL,
FISEXCEPT CHAR(1) DEFAULT '0' NOT NULL,
FGROUPID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
